<?php
session_start();
echo "<!DOCTYPE HTML PUBLIC 'a-//W3C//DTD XHTML 1.0 Transitional//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'>";
echo "<html class='inner' xmlns='http://www.w3.org/1999/xhtml'>\n<head>\n ".ASR."\n";lamx();
echo "<meta http-equiv='Content-Type' content='text/html'>\n";
echo "<meta name='description' content='".$settings['description']."'>\n";
echo "<meta name='keywords' content='".$settings['keywords']."'>\n";
echo "<meta name='generator' content='".$settings['Generator']." ".$settings['version']."' />\n";
echo "<link rel='stylesheet' href='".THEM."two-tiers.css' type='text/css'></link>\n";
echo "<link rel='stylesheet' href='".THEM."default.css' type='text/css'></link>\n";
echo "<script type='text/javascript' src='".JS."scrate.js'></script>\n";
if (file_exists(IMAGES."favicon.ico")) { echo "<link rel='shortcut icon' href='".IMAGES."favicon.ico' type='image/x-icon' />\n"; }

?>